<LinearLayout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/sinaiaeminescu"
    android:orientation="horizontal"
    tools:context=".MainActivity" >

    <TextView
        android:id="@+id/textView1"
        android:layout_width="0dip"
        android:layout_height="wrap_content"
        android:layout_marginLeft="200dp"
        android:layout_marginTop="210dp"
        android:layout_weight="0.43"
        android:text="@string/end"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="#6b8b2f"
        android:textSize="30sp" />

</LinearLayout>